SpyBara
Go Premium

resources/videos/methods/get_character/index.md 2026-05-02 05:57 UTC to 2026-05-05 23:00 UTC

This page contains 40 additions and 0 deletions.

2026
Tue 5 23:00 Tue 19 06:34
Data Information:
  • After 2026-05-05 06:03 UTC, this monitor no longer uses markdownified HTML/MDX. Comparisons across that boundary can therefore show more extensive diffs.

Fetch a character.

get /videos/characters/{character_id}

Fetch a character.

Path Parameters

  • character_id: string

Returns

  • id: string

    Identifier for the character creation cameo.

  • created_at: number

    Unix timestamp (in seconds) when the character was created.

  • name: string

    Display name for the character.

Example

curl https://api.openai.com/v1/videos/characters/$CHARACTER_ID \
    -H "Authorization: Bearer $OPENAI_API_KEY"

Response

{
  "id": "id",
  "created_at": 0,
  "name": "name"
}